/***
 * gtkMaggot - An improved Tron Game.
 * Copyright (C) 2003      Sylvain Rochet
 * Copyright (C) 2000-2002 Sebastien Bechet & Soazig Bars
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

/* XPM */
static char *flash01[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                ...                                ",
"                                .X.                                ",
"                                ...                                ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash02[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                ...                                ",
"                               ..X..                               ",
"                              ..XoX..                              ",
"                              .XoooX.                              ",
"                              ..XoX..                              ",
"                               ..X..                               ",
"                                ...                                ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash03[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                .                                  ",
"                               ...                                 ",
"                              ..X.                                 ",
"                             ..XX.                                 ",
"                             ..XX..                                ",
"                              ..X....                              ",
"                               .ooXXXX                             ",
"                             ..XXX...X                             ",
"                            ..XX.  ....                            ",
"                            ...     ...                            ",
"                             .       .                             ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash04[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                          .                                        ",
"                         ..X                                       ",
"                         ..X.                                      ",
"                          ..X                                      ",
"                          ..X                                      ",
"                           .X.                                     ",
"                           .X.                                     ",
"                            XX.                                    ",
"                            .X..                                   ",
"                             .XX...                                ",
"                              .oooo                                ",
"                               .ooooX..                            ",
"                              ..o....XXXXXXXX                      ",
"                              .X.  .........X.                     ",
"                             .XX      ......XX.                    ",
"                            ..X.            ..                     ",
"                       .....XX.                                    ",
"                      ..XXXXX.                                     ",
"                     .XX.....                                      ",
"                    ..X.                                           ",
"                     ..                                            ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash05[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"             ..                                                    ",
"            .oo.                                                   ",
"             ..oo                                                  ",
"              ...oo                                                ",
"               ...oo                                               ",
"                 .Xo.                                              ",
"                  .Xo.    ..                                       ",
"                   .Xoo  oo..                                      ",
"                    .Xo..o..                                       ",
"                     .Xooo.                                        ",
"                     ..oo.                                         ",
"                      ..o.                                         ",
"                       .o.                                         ",
"                       .o.                                         ",
"                       .oX                                         ",
"                       .oX                                         ",
"                       .oX.                                        ",
"                        oo.                                        ",
"                        .oX.                                       ",
"                         .ooX                                      ",
"                          ..ooo                        .           ",
"                           ...Xoo.......             ....          ",
"                             ..XooooooooX.          ....o.         ",
"                             ..oo......ooXX.      ....oo.          ",
"                             .oo... ....ooXX....XXX..oo.           ",
"                             .o...    ...ooXXXXXooooo..            ",
"                            .oX...      ..ooooooo....              ",
"                            .oX..         ......oo..               ",
"                           ..oX.            .....oo.               ",
"                          ..oo.               ....o.               ",
"                         ..Xo.                   ..                ",
"                       ...Xoo.                                     ",
"                     ...XXoo..                                     ",
"                  ....Xooo.oo.                                     ",
"                ....oooo....oo                                     ",
"               ..Xooo..... ..o.                                    ",
"              .XXoo....     ..                                     ",
"             ..oo....                                              ",
"            .ooX...                                                ",
"           ..oX..                                                  ",
"          .ooX..                                                   ",
"          .oo.                                                     ",
"          ..o.                                                     ",
"           .o.                                                     ",
"            .                                                      ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash06[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                      .                                            ",
"                     .o.                                           ",
"                    .oo.                                           ",
"                   .oo.                                            ",
"      ...         ..o.                                             ",
"     ..ooo.      ..o.                                              ",
"    ..o...oo     .oo                                               ",
"     .  ....o.   .oo.                                              ",
"          ...o.....o.                                              ",
"           ..ooooXXXo........                                      ",
"             ....ooooooooooo..                                     ",
"                   ...XXXXXoo..                                    ",
"                     ......Xo..                                    ",
"                        ...Xo..                                    ",
"                          .Xo..                                    ",
"                          .Xo..                                    ",
"                          .Xo..                                    ",
"                          .Xo..                          .         ",
"                          .Xo...                        ...        ",
"                          .XXo..                       .o..        ",
"                          ..Xo...                      oo.         ",
"                           ..Xoo..                    .o..         ",
"                            ..Xoo...                 ..o.          ",
"                             ..Xoo...              ...oo.          ",
"                              ...ooooo...      ......oo.           ",
"                             ...ooXXXXoo.........XXooo             ",
"                            ...oo..XXXXo....XXXXooo.               ",
"                           ...Xo.....XXXooXXooooo.oo.              ",
"                         ...XXo..   ...XXoooo... ..oo              ",
"                     .....XXXXo.      .......      .o.             ",
"                   .....XXXXoo.                    .oo.            ",
"                 ..oooooXoooo                       .oo.           ",
"                ..ooXXXXoo.                          .oo.          ",
"               ..oXXX....o.                           .o..         ",
"              .ooX.......o.                            ...         ",
"             .ooX.....  .ooo                            .          ",
"            .ooX..      ...o..                                     ",
"            .oX..        ..o...                                    ",
"            .o..          .ooooo                                   ",
"           ..o.              ..o.                                  ",
"           .o..               ....                                 ",
"           .o.                 ..                                  ",
"          ..o.                                                     ",
"         ...o.                                                     ",
"         ..oo                                                      ",
"        .ooo.                                                      ",
"        .o..                                                       ",
"         ..                                                        ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash07[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                          .                                        ",
"                       ..oo.                                       ",
"          .         ....oo..                                       ",
"         .o.      ..ooooo..                                        ",
"        ..o.     ..oo....                                          ",
"        ..o...   .o....                                            ",
"         .ooXX....o..                                              ",
"          ..ooooooo.                                               ",
"           ....XXoo.                                               ",
"              ..XXoo..                                             ",
"               ...Xoo......                                        ",
"                 ..XXooooo..                                       ",
"                   ...XXXoo..                                      ",
"                     ...XXoo.                                      ",
"                       ..XXo.                                      ",
"                        .XXo..                                     ",
"                         .Xo..                                     ",
"                         .XoX.                            ..       ",
"                         ..oX..                          .o..      ",
"                         ..oXX.                          .o..      ",
"                         ..XoX..                        ..o..      ",
"                          .XooX..                       .oo..      ",
"                           .XooX...                    .oo..       ",
"                           ..XoooXX....               .oo..        ",
"                            ..XXooXXoo..             .o...         ",
"                              .XXXXXXXo..           .oo..          ",
"                              .Xo..XXXXo............oo..           ",
"                             .ooX....XXoooXXXXXXX.ooo..            ",
"                             .oX.    ....ooooooooo...              ",
"                            .oXX.      .........oo.                ",
"                            .ooX.            .....o.               ",
"                           ..Xo..                .oo.              ",
"                           ..Xo.                  .o..             ",
"                          ..XXo.                   oo.             ",
"                        ...XXoo.                    oo.            ",
"                 .........XXoo.                     .oo..          ",
"              .....XXXXXXXooo..                      ..ooo         ",
"             .XXXoooooooooo...                        ...o.        ",
"            .XXooo......o...                            ..o        ",
"           .XXoo........o.                              ..o.       ",
"          .XXoo..     ..o                                .o.       ",
"         ..Xoo..      ..o.                                .        ",
"         .oo...        .oo.                                        ",
"         .oX..          .oo.                                       ",
"         .oo..           ..o.                                      ",
"         ..o.             ..oo                                     ",
"           .               ..o..                                   ",
"                             .oo.                                  ",
"                              .oo..                                ",
"                               .ooo.                               ",
"                                ...                                ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash08[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                  ..                               ",
"           .                     ..o.                              ",
"            ....                 .oo.                              ",
"            .oo..                .o..                              ",
"             .ooo               ..o.                               ",
"             ..Xo.             ..XX.                               ",
"              .Xo.            ..XXo.                               ",
"              .Xo.           ..XXo..                               ",
"              .Xo.          ..XXXo.                                ",
"              .Xo..        ...Xoo..                                ",
"              .XXo.    ......XX...                                 ",
"              ..XX..   .oooXXX.                                    ",
"               ..XX.....oXXX..                                     ",
"                ..XXo..oXX...                                      ",
"                 ...XoooX..                         .....          ",
"                    ..ooX..                       ...X.o..         ",
"                     ..ooX..                     ..XXXoo..         ",
"                       ..XX..                    .XXXX..           ",
"                        .oXX..                  ..Xoo..            ",
"                         .oXX..                ..oX..              ",
"                         .ooX..               ..oXX.               ",
"                         ..oXX..             .ooXX.                ",
"                          .ooX..            ..oXX..                ",
"                           .oXX.           ..oXX..                 ",
"                            ..Xo.     ......oXX...                 ",
"                            ..Xoo......XXXXXoX..                   ",
"                           ...oooooooXXXXXXXo.....                 ",
"                           ..oXXXXXXXXX..oooooXX...                ",
"                          .XoXX...............oXX..     .....      ",
"                         ..XXX...            ..oXX.......oo..      ",
"                        ..XXX..               ..oXXooooXoo.        ",
"                        .XXX..                 ....XXXXX..         ",
"                        .XX..                    ........          ",
"                       ..Xo.                                       ",
"                       .XXo.                                       ",
"                       .Xo.                                        ",
"                       .Xo.                                        ",
"                       .Xo.                                        ",
"                       .Xo..                                       ",
"                       .Xoo.                                       ",
"                      ..Xoo..                                      ",
"                      .XXo.o...                                    ",
"                     .XXo..oo.....                                 ",
"                ......Xoo...ooooo........                          ",
"               ..XXXXXoo... .....ooooooo..                         ",
"              ..Xoooo....      ........oo..                        ",
"             ..oo.....                ..oo.                        ",
"             .oo...                    ..o                         ",
"             .o..                        .                         ",
"              ..                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash09[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                   .                                               ",
"                  .o.                                              ",
"                 ..o.                                              ",
"                 ..o.                                              ",
"                 .oo.                                              ",
"                ..o..                                              ",
"               ...o..                                              ",
"              .XXXo.                                               ",
"             .Xoooo                                   ..           ",
"            .Xoo..                                   ..o.          ",
"           ..o...                                   ..o.           ",
"           .oX....                                  ..o            ",
"          ..oXXX....                                 .o.           ",
"          ..ooXXXX...                                .o.           ",
"          ...ooooooX....                            ..o.           ",
"         ..Xoo.....oXX...                           ..o.           ",
"        ...oo.    ..ooooo..                       ...Xo.           ",
"       ..Xoo.       ..XXooo..                   ....Xo..           ",
"       .XXo.          ...Xoo..           .........Xoo..            ",
"      ..Xo             ...Xooo.      ........ooooooooo..           ",
"     ..oo               ....Xo...  ...XooooooXX......Xo..          ",
"      ..                   ..Xo....XXooXXX............Xo..         ",
"                            ..ooX.XooXX......        ..Xo..        ",
"                             ..ooXoX.....             ..oo..       ",
"                              .XoXo....                ..ooo.      ",
"                              ..Xo....                  ...o..     ",
"                             ..oo...                     .....     ",
"                             .Xo..                         ..      ",
"                            ..Xo..                                 ",
"                            .XXo.                                  ",
"                            .Xoo.                                  ",
"                            .Xo..                                  ",
"                            .Xo.                                   ",
"                            .Xo..                                  ",
"                            .Xo..                                  ",
"                            ..Xo.                                  ",
"                             .Xo.                                  ",
"                             .Xoo.                                 ",
"                             ..Xo.                                 ",
"                              .Xo.                                 ",
"                              ..o..                                ",
"                              ..oo.                                ",
"                             ..oXoX.                               ",
"                            ..oo.XoXX......                        ",
"                           ..oo...XooXXXX...                       ",
"                         ...oX.. ....ooooooo.                      ",
"                        ..Xo...    .......Xoo.                     ",
"                       ..Xo...         ....Xo.                     ",
"                       .Xo..              ..o.                     ",
"                       ..o.                ..                      ",
"                        ..                                         ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash10[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                       .           ",
"                                                      o.           ",
"                                                     .o.           ",
"                                                    ..o.           ",
"        ..                                          .oo.           ",
"        ....                                       ..oX.           ",
"        ..o..                                     ..oX..           ",
"         .Xo..                                    .oXX..           ",
"         .Xo..                                   ..oX..            ",
"         .Xoo..                                 ..oXX.             ",
"         .XXo..                                ..oXX..             ",
"         ..Xo..                                .oXX..              ",
"          .XXo..                              ..XX..     .....     ",
"          ..XXo...                            .oo..........oo.     ",
"           ..XXoo...                         ..oXXXXooooXXoo..     ",
"            ..XXXo........                  .ooXoooXXXXXX....      ",
"      ...   ....XXXoooooo..               ..ooX............        ",
"    ..........oooXXXXXXXXX...             .ooXX..                  ",
"   ...oooooooooXXX.......XXo..           ..oXX..                   ",
"    ....XXXXXXX.....   ...XXo...       ..ooXX...                   ",
"      ...........        ..XXoo..   ....ooXX...                    ",
"                          ..XXoo.....oooXXX...                     ",
"                           ..XXo...oooXXX...                       ",
"                            ..XXooooXX....                         ",
"                             ..XooXX...                            ",
"                              .Xoo..                               ",
"                              .XoX..                               ",
"                              ..oX..                               ",
"                               .oXX.                               ",
"                               .oXX..                              ",
"                               .oXX..                              ",
"                               ..oXX..                             ",
"                                ..XX...                            ",
"                                 ..XX..                            ",
"                                  .oXX.                            ",
"                                  ..oX..                           ",
"                                   ..oX.                           ",
"                                    ..X..                          ",
"                                     .oX..                         ",
"                                     .oXX....                      ",
"                                     .oXoooo..                     ",
"                                     .oXXXooo..                    ",
"                                     .oX..XXoo.                    ",
"                                    ..oX...XXoo.                   ",
"                                   ..oXX. ..XXX...                 ",
"                                  ..oXX..  ....oX...               ",
"                                  .ooXX.     ...oo...              ",
"                                  .oXX..       ...oo..             ",
"                                  .oXX.          ..oo.             ",
"                                  .oo..           ....             ",
"                                  ..o.                             ",
"                                  ..oo                             ",
"                                   ..o                             ",
"                                    ...                            ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash11[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                         .                         ",
"                                        ...                        ",
"                                        .o.                        ",
"                                        .o.                        ",
"                                        .o.                        ",
"                                        .o.                        ",
"                                        o..                        ",
"                                        o..                        ",
"                                       .o.                         ",
"                                       .o.                         ",
"                                       .o.                         ",
"                                       .o.              .          ",
"                                       .oo.            ...         ",
"                                       .Xo.   .........oo.         ",
"             .                         .Xo............oo..         ",
"            .o.                        ..Xo..ooooXX.ooo..          ",
"           ooo.                         .XoooXXXXoooo...           ",
"          oo..                          .oooX..........            ",
"        ..oX..                         .XoX...........             ",
"       ...oX.                          .Xo...                      ",
"       ..oX.                          .Xo...                       ",
"      ..Xo.                          .Xoo..                        ",
"     ..XXo                          .Xoo.                          ",
"     ..Xoo                         .Xoo.                           ",
"     .Xoo.                       ..ooo.                            ",
"     .Xo..                     ...oo..                             ",
"     .Xo...     .................oo..                              ",
"     ..o........................Xo...                              ",
"      .ooX.....ooooo..XXXXoooooXoo..                               ",
"       ..oooooooXXXXooooooo...Xoo...                               ",
"         ..ooXX................Xoo..                               ",
"         .Xo.......          ...Xoo..                              ",
"         Xoo..                ...Xoo.                              ",
"        Xo...                  ...Xoo.                             ",
"       .o...                    ...Xo.                             ",
"       Xo..                      ...o.                             ",
"      .Xo.                        ..Xo..                 .         ",
"      .Xo                          ..oo..               .o.        ",
"      .o.                           ..oo..             ..o.        ",
"     .oo                             ..oo..           ..o..        ",
"     .o.                              ..oo..         ..oo.         ",
"    .oX.                               ..Xo..........ooo.          ",
"    .o.                                 ..oo.XXXX.oooX..           ",
"    ...                                  ..oXXooooXXXX.            ",
"     .                                    .oXo.......              ",
"                                          ..o.                     ",
"                                          ..o.                     ",
"                                           .o.                     ",
"                                           .o.                     ",
"                                           .oX                     ",
"                                            oo.                    ",
"                                            .o.                    ",
"                                            .o.                    ",
"                                            .oo.                   ",
"                                             .oo                   ",
"                                              ...                  ",
"                                               .                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash12[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                              ..oo                                 ",
"                              .oo                         ..       ",
"                             .oo                ............       ",
"                            ..o..              ..ooooooooo..       ",
"                            .Xo..           ....oXXXXX.....        ",
"                            .XXo.           .XXXXX.......          ",
"                            .XXX..        ..XXo....                ",
"                            ..XXo..      ..XXo...                  ",
"                             .XXo...   ...XXXo.                    ",
"                             ..XXoo.....XXXXo..                    ",
"          .                   ..XXoo..XXXooo...                    ",
"          .o                   ...Xo..Xoo....                      ",
"          .o                     ..XoXX....                        ",
"          ..o                     ..X..                            ",
"           .o.                     .X..                            ",
"           .o.                     .X..                            ",
"           .o..                    .Xo.                            ",
"           .oX.                   ..Xo.                            ",
"           .oX.                   .XXo.                            ",
"           .oX.                  ..Xo..                            ",
"           .oX.                ...XXo.                             ",
"           .oX.                .XXXo..                             ",
"           .oX..               .Xoo...                             ",
"           .oXX..              .Xo...                              ",
"           ..oXX..           ...Xo..                               ",
"            .oXXX..         ...oXXo.                               ",
"             .oXXX..        .ooXXXo..                              ",
"             .ooXXX..       .oXX.XXo..                             ",
"            ...oXXXX...     .oXX..XXo..                            ",
"          ....ooXooXXX.    ..XX.....Xo..                           ",
"        ...XXoXXXXXXXX......X..    ..XX..        .......           ",
"       ..XXXXX.......XXX..XXX.      ..XX..    ....ooooo.           ",
"      ..XX.....    ...oXXXXo..       ..XX......oXXXXXXo...         ",
"     ..o...          ..ooo...        ....XXXXXXX....XXXoo....      ",
"     ....             .....             ...oooX.......XXXooo.      ",
"                                          ...oXX.   .........      ",
"                                           ...oX.                  ",
"                                            ..oX.                  ",
"                                             .oX.                  ",
"                                             .oX.                  ",
"                                             .oX..                 ",
"                                             .oXX..                ",
"                                             ..XXX...              ",
"                                              ..oXXX...            ",
"                                               ..ooXXX..           ",
"                                                ....ooo..          ",
"                                                  ....o...         ",
"                                                     ..ooo         ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};
/* XPM */
static char *flash13[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                     ...                                           ",
"                    ..o..                                          ",
"                   ..o..                                           ",
"                   .oo..                                           ",
"                   .oX.                                            ",
"                  .oXX                                             ",
"                 .oXX.                                             ",
"          .     ..oXX.                                             ",
"         .o..   ..oXX.                                             ",
"         .oo......oXX..                                            ",
"         ..oooXXX.oXX..                                            ",
"          ...ooooXoXXX.                                            ",
"            ...XooooXX..                                           ",
"             ...XXooooo..                                          ",
"              .......Xoo.                                          ",
"                   ...Xoo.                                         ",
"                     ..Xo.                                         ",
"                      .Xoo.                                        ",
"                      ..Xo.                                        ",
"                       .Xoo.                                       ",
"                       ..Xo.                                       ",
"                        .XXo.         ...                          ",
"                        ..Xo..       .Xoo.                         ",
"                         ..oo..    ..XXo..                         ",
"                         ..Xo...  ..Xoo...                         ",
"                          ..Xo.....Xoo...                          ",
"                          ...Xoo..Xo....                           ",
"                           ...XooXo...                             ",
"                          ....XXoooo.....                          ",
"                         ..ooooo.Xoooo....                         ",
"                        .oooo.......XoooX...                       ",
"                      .oooo...   .....ooooX..                      ",
"                    ..ooXX...      .....oooX..                     ",
"                   ..ooX...         .....oooo...........           ",
"                 ..ooo...             ....oooX.....ooooo.          ",
"                .Xooo..                 ....oooooooo....           ",
"              ..Xoo...                    ...oX.....               ",
"           ....Xoo...                      ..oXX..                 ",
"        ....XXooo..                        ..ooX..                 ",
"      ...XXooooo.                           .ooX..                 ",
"    .ooooooo..oX                            ..oXX..                ",
"   .oo... . .ooX                             .ooX..                ",
"    ....    .oo.                             ..ooX..               ",
"     .      .oX.                              ..ooo....            ",
"            .oX.                                .ooooooo           ",
"            .oX.                                   ....o.          ",
"            .oX.                                      ...          ",
"            .oo.                                       .           ",
"            .oo.                                                   ",
"            ..o.                                                   ",
"             .oo.                                                  ",
"             ....                                                  ",
"              ..                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash14[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"        ...                                                        ",
"        .X.                                                        ",
"        .X.                                                        ",
"         X..                                                       ",
"         .o.                                                       ",
"         .o.                                   .                   ",
"         .o..                                 .o.                  ",
"         .o..                                 .o.                  ",
"         .o..                                .o.                   ",
"         .oX.                                .o.                   ",
"         .oX.                               .oo.                   ",
"         .oX.                              ..o.                    ",
"         .oX..                            .ooX.                    ",
"         .oXX.                           .oXX.                     ",
"         .oXX..                         .oXX.                      ",
"        ...oXX...                      .oXX.                       ",
"      ..ooooXXXX..                     .oX.                        ",
"     .ooo..oooooX...                  .oX.                         ",
"    .o...  ...XooXX.                  .XX.                         ",
"     .       ...ooX..                .XX.         .....            ",
"               ..Xoo...              .Xo.       ....oo.            ",
"                ..ooXX..            .XXo.      ..oXo...            ",
"                 ...oXX....        .XXo.     ....XX..              ",
"                  ..oooXXX.........oXo..........XX..               ",
"                   ...oooXXXooooo.ooooooooooooooX..                ",
"                     ......XXXXXXoXXXXXXXXXXXXXXo...               ",
"                          .....XoX..............XXoo.              ",
"                            ..Xoo...            .XXoo.             ",
"                           ...oo...              .XXo.             ",
"                          ...Xo..                 .XXo.            ",
"                         ...Xo...                  ..X.            ",
"                        ...XoX.                      .X.           ",
"                       ...ooX..                       .o..         ",
"                    .....ooX..                         .oo.        ",
"                  .....Xoo...                           ..         ",
"                 ..ooXXooX..                                       ",
"                ..oXXXooX..                                        ",
"               ..XXX.oX...                                         ",
"              ..XX...XX..                                          ",
"             ..XX...oX..                                           ",
"             .Xo....oX..                                           ",
"            ..Xo.....XX..                                          ",
"            .Xo.. ...oXX..                                         ",
"           ..Xo.    ..oX..                                         ",
"           .XX..    ..oXX..                                        ",
"           ..o..     .ooX..                                        ",
"           .....     ..oX...                                       ",
"            ...       .oXX....                                     ",
"                      ..oXXX...                                    ",
"                       ..ooXooo.                                   ",
"                        .......                                    ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash15[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                .                                                  ",
"               .o.                                                 ",
"              ..o.                                                 ",
"           ...oo.                                                  ",
"          ..oo...                                                  ",
"         ..oX...                                                   ",
"        ..oXX..                                                    ",
"        ..oX...                                                    ",
"        ..o...                             ..                      ",
"        ..o..                             .oo.                     ",
"         .oo.                            ..o.                      ",
"       ...Xo..                          ..o.                       ",
"      ....XXo..                         ..o.                       ",
"   ...oooooooooo.                      ..Xo.                       ",
"  ...oo..XXXXXXoo.                     ..oo                        ",
"  ..o..... ..XXXXo..                  .XXo.                        ",
" ...o         .XXooo..               ..Xo.                         ",
"  ..           ..XXooo..            ..Xo.                          ",
"                 ..XXoo...         .Xoo.                           ",
"                   ..XXoo...     ..Xoo.                            ",
"                    ...Xooo......Xoo..                             ",
"                     ....Xooo...Xo..                               ",
"                       .....XooXo..                   ...          ",
"                           ..Xooo...                 ..oo.         ",
"                           ...XooXX...              ..oo..         ",
"                           ..XXooooooo.            ..o...          ",
"                           ..Xoo....Xoo..     .....oo...           ",
"                          ..Xoo..  ..Xoo.........ooo...            ",
"                          ..Xo..     ..Xoo...XXooooo..             ",
"                          .Xo..       ...oooooooXXXXo              ",
"                         .Xoo..         ...........XXo.            ",
"                        ..Xo..            .....   ...oo.           ",
"                       ..Xoo.                      ...oo.          ",
"                       .Xoo..                       ...o..  .      ",
"                     ..XXo..                        ...o....o.     ",
"                    ..Xoo..                          ...ooooo.     ",
"                  ...Xoo..                            .......      ",
"                ....Xo..                                           ",
"               ..ooooX..                                           ",
"               .ooXXoo..                                           ",
"               .oX...o..                                           ",
"              .Xo....o..                                           ",
"             .Xo.. ..Xoo.                                          ",
"            .Xoo.   .XXo..                                         ",
"           ..Xo.    ..Xoo..                                        ",
"         ..XXo.      ..Xooo.                                       ",
"      ...XXoo.         .XXXo.                                      ",
"     .ooXXoo            ..Xo..                                     ",
"     ..ooo..             ..oXX...                                  ",
"      .....               ..oXX...                                 ",
"                          ..ooooo.                                 ",
"                           ......                                  ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash16[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"             .                                                     ",
"            .o                                                     ",
"            .o.                                                    ",
"            .o.                                                    ",
"            .oX.                                                   ",
"            .oX.                                                   ",
"           .Xo..                                                   ",
"           .Xoo.                                                   ",
"           .XXo.                                                   ",
"          ...Xo..                                                  ",
"    .........Xoo..                                                 ",
"  ...oo..oooooXoX..                                                ",
"    ..ooo.XXXXooXX..                                               ",
"      .........ooXX.                                               ",
"              ..oXX..                                              ",
"               ..oXX..                                             ",
"                ..ooX..                                            ",
"                 ..ooX..              .                            ",
"                  ..ooX...           .o                            ",
"                    .oooo....       ..o                            ",
"                     .XXoooo...     ..o.                           ",
"                      ..XXXXoo...  ..Xo.                           ",
"                       .....XXoo.....oo.                           ",
"                           ..XXo...Xoo.                            ",
"                            ..Xoo.oo..                   ...       ",
"                              .Xooo..                  ..ooo.      ",
"                             ..ooo...                 .ooX...      ",
"                            ...ooooo....            ..ooX...       ",
"                            .XXooooXooo........    ..ooX...        ",
"                          ..XXoo.....XXooooXXX......ooX..          ",
"                          .Xoo....  ..XXX.oooXXXooooXX..           ",
"                         .XoXX..    .........oooXXXXo..            ",
"                         .oXX.             ........Xo..            ",
"                        ..oX.                     ..Xo..           ",
"                        ..oX.                      .Xo..           ",
"                        .Xo..                      ..Xo..          ",
"                        .oo..                       ..o...         ",
"                       .XoX..                       ..oo...        ",
"                       .Xo..                         ..oo..        ",
"                       .Xo..                           . o.        ",
"                       .Xo..                                       ",
"                      .XXoo..                                      ",
"                     .XXXoo..                                      ",
"                 .....XXooo..                                      ",
"               ....XXXoo..o..                                      ",
"             ...XXXXXoo...o...                                     ",
"            ..XXXXXooo.  .o...                                     ",
"          ..XXooooo...   .oo...                                    ",
"         .XXooo.....     ..oo...                                   ",
"        .ooo....          ...oo..                                  ",
"        .o...              ...oo..                                 ",
"        .o.                  ..ooo.                                ",
"        .                     ...o.                                ",
"                                ..o.                               ",
"                                 ...                               ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash17[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                        .                                          ",
"                       .o.                                         ",
"                       .o.                                         ",
"                      ..o.                                         ",
"                      ..o.                                         ",
"                     ..Xo                                          ",
"                    ..Xo.                                          ",
"                   ..Xoo                                           ",
"                  ..ooo.                                           ",
"                 ..oo..                                            ",
"  .             ..oo...                                            ",
"  ..        ......oX..                                             ",
"  .o...   ........oX..                                             ",
"  .ooX....oooooooooX..                                             ",
"  ..ooooooXXXXXXXXoo...                                            ",
"   ....XXXXXXX..XXXXo...                                           ",
"     .............XXXo...                                          ",
"                ....XXoo..                            .....        ",
"                   ..XXo..             ..................oo.       ",
"                     .Xoo..          ..ooo........XXXXXoo...       ",
"                      .XoX..        ..oXXoooooooooooooo....        ",
"                       .XoX.       ..ooX.XXXooXX.........          ",
"                       ..ooX.    ...Xo.....XXo...                  ",
"                        .Xoo..  ...Xo... ...Xo..                   ",
"                         .XXooo...Xo..    ...Xo..                  ",
"                          ..XXoooXo..     ...XXo..                 ",
"                          ...XXoooo.       ...XXo.                 ",
"                           ..Xoo...         ...Xo.                 ",
"                           .Xo....           ..XXo                 ",
"                          ..oo...             ..Xo.                ",
"                         ..Xo..               ..Xo.                ",
"                        ...Xo..               ...o.                ",
"                        ..Xo..                 ..o..               ",
"                        ..Xo..                 ..o..               ",
"                        ..Xo..                 ..o..               ",
"                        .XXo..                 ..o...              ",
"                        .XoX..                  ..o.......         ",
"                        .XoX..                  ..oooooooo.        ",
"                        .Xoo..                   .........         ",
"                       ..ooo...                     ..             ",
"                     ...Xo.oX..                                    ",
"                 ......XoX.ooX...                                  ",
"           ........XXooo.....ooo...                                ",
"          ....XXoooooX..... ...ooo..                               ",
"         ...XXXooXX......    ...XXooo.                             ",
"        ...oooo.. ....         ...XXoo.                            ",
"        .oo....                  ....o.                            ",
"        .o..                      ...o..                           ",
"        .o.                         ..o..                          ",
"         .                          ..o..                          ",
"                                     ..o.                          ",
"                                      .o..                         ",
"                                       ..                          ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash18[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                   o                               ",
"           ...                    oo                               ",
"            .oo..                .o                                ",
"            ..ooo               .Xo                                ",
"             ...oX.            .XXo.                               ",
"              ..oX..          ..Xoo.                               ",
"              ..oX...        ..XXo..                               ",
"               .oX...      ...XXXo.                                ",
"               .oX...    ....Xooo.                                 ",
"               ..oX..   ....Xoo..                                  ",
"                .oXX... ooooo..                                    ",
"                ..oXX...oXX..                                      ",
"                 ..ooX.oXX.                                        ",
"                  ...oooXX                              .          ",
"                    ..ooX..                           .o.          ",
"                     ..oo..                         ..oo.          ",
"                     ..XXo..                       ..oXX.          ",
"                      .XXoo..                    ..ooXX..          ",
"                       .XXo...                 ..ooXX...           ",
"                       ..Xoo..               ...ooXX..             ",
"                        ..Xo..              ..oooX...              ",
"                        ...oo.              .XoXX..                ",
"                         ..Xoo..          ..XoX..                  ",
"                          ..XXoo...........Xoo.                    ",
"                           ..XXoo..XXXXXXXXXo..                    ",
"                            ..oooooooooooXXXoXX...                 ",
"                           ..oXX...X.....oooooXX....               ",
"                          ..ooX...............ooX....    ..        ",
"                          ..oXX.            ...ooXX......oo.       ",
"                         ..oXX..              ..oooooooooo..       ",
"                         .ooX..                 ..........         ",
"                        ..oXX..                                    ",
"                        ..oX..                                     ",
"                       ..XoX..                                     ",
"                       .XoX..                                      ",
"                       .XoX.                                       ",
"                       .Xo..                                       ",
"                       .Xo..                                       ",
"                       .Xoo.                                       ",
"                       .Xoo.                                       ",
"                      .XXo.o.                                      ",
"                    ..XXo..oo.....                                 ",
"                   ..XXoo...ooooo........                          ",
"              .....XXooo.........ooooooo..                         ",
"             ...Xoooo...     ..........oo.                         ",
"             .Xoo.....                ..oo                         ",
"             .oo....                    .o                         ",
"            .Xo..                                                  ",
"            .X.                                                    ",
"            ..                                                     ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash19[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                          .                                        ",
"                       ..oo.                                       ",
"          .         ....oo..                                       ",
"         .o.      ..ooooo..                                        ",
"        ..o.     ..oo....                                          ",
"        ..o...   .o....                                            ",
"         .ooXX....o..                                              ",
"          ..ooooooo.                                               ",
"           ....XXoo.                                               ",
"              ..XXoo..                                             ",
"               ...Xoo......                                        ",
"                 ..XXooooo..                                       ",
"                   ...XXXoo..                                      ",
"                     ...XXoo.                                      ",
"                       ..XXo.                                      ",
"                        .XXo..                                     ",
"                         .Xo..                                     ",
"                         .XoX.                            ..       ",
"                         ..oX..                          .o..      ",
"                         ..oXX.                          .o..      ",
"                         ..XoX..                        ..o..      ",
"                          .XooX..                       .oo..      ",
"                           .XooX...                    .oo..       ",
"                           ..XoooXX....               .oo..        ",
"                            ..XXooXXoo..             .o...         ",
"                              .XXXXXXXo..           .oo..          ",
"                              .Xo..XXXXo............oo..           ",
"                             .ooX....XXoooXXXXXXX.ooo..            ",
"                             .oX.    ....ooooooooo...              ",
"                            .oXX.      .........oo.                ",
"                            .ooX.            .....o.               ",
"                           ..Xo..                .oo.              ",
"                           ..Xo.                  .o..             ",
"                          ..XXo.                   oo.             ",
"                        ...XXoo.                    oo.            ",
"                 .........XXoo.                     .oo..          ",
"              .....XXXXXXXooo..                      ..ooo         ",
"             .XXXoooooooooo...                        ...o.        ",
"            .XXooo......o...                            ..o        ",
"           .XXoo........o.                              ..o.       ",
"          .XXoo..     ..o                                .o.       ",
"         ..Xoo..      ..o.                                .        ",
"         .oo...        .oo.                                        ",
"         .oX..          .oo.                                       ",
"         .oo..           ..o.                                      ",
"         ..o.             ..oo                                     ",
"           .               ..o..                                   ",
"                             .oo.                                  ",
"                              .oo..                                ",
"                               .ooo.                               ",
"                                ...                                ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash20[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                      .                                            ",
"                     .o.                                           ",
"                    .oo.                                           ",
"                   .oo.                                            ",
"      ...         ..o.                                             ",
"     ..ooo.      ..o.                                              ",
"    ..o...oo     .oo                                               ",
"     .  ....o.   .oo.                                              ",
"          ...o.....o.                                              ",
"           ..ooooXXXo........                                      ",
"             ....ooooooooooo..                                     ",
"                   ...XXXXXoo..                                    ",
"                     ......Xo..                                    ",
"                        ...Xo..                                    ",
"                          .Xo..                                    ",
"                          .Xo..                                    ",
"                          .Xo..                                    ",
"                          .Xo..                          .         ",
"                          .Xo...                        ...        ",
"                          .XXo..                       .o..        ",
"                          ..Xo...                      oo.         ",
"                           ..Xoo..                    .o..         ",
"                            ..Xoo...                 ..o.          ",
"                             ..Xoo...              ...oo.          ",
"                              ...ooooo...      ......oo.           ",
"                             ...ooXXXXoo.........XXooo             ",
"                            ...oo..XXXXo....XXXXooo.               ",
"                           ...Xo.....XXXooXXooooo.oo.              ",
"                         ...XXo..   ...XXoooo... ..oo              ",
"                     .....XXXXo.      .......      .o.             ",
"                   .....XXXXoo.                    .oo.            ",
"                 ..oooooXoooo                       .oo.           ",
"                ..ooXXXXoo.                          .oo.          ",
"               ..oXXX....o.                           .o..         ",
"              .ooX.......o.                            ...         ",
"             .ooX.....  .ooo                            .          ",
"            .ooX..      ...o..                                     ",
"            .oX..        ..o...                                    ",
"            .o..          .ooooo                                   ",
"           ..o.              ..o.                                  ",
"           .o..               ....                                 ",
"           .o.                 ..                                  ",
"          ..o.                                                     ",
"         ...o.                                                     ",
"         ..oo                                                      ",
"        .ooo.                                                      ",
"        .o..                                                       ",
"         ..                                                        ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash21[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"             ..                                                    ",
"            .oo.                                                   ",
"             ..oo                                                  ",
"              ...oo                                                ",
"               ...oo                                               ",
"                 .Xo.                                              ",
"                  .Xo.    ..                                       ",
"                   .Xoo  oo..                                      ",
"                    .Xo..o..                                       ",
"                     .Xooo.                                        ",
"                     ..oo.                                         ",
"                      ..o.                                         ",
"                       .o.                                         ",
"                       .o.                                         ",
"                       .oX                                         ",
"                       .oX                                         ",
"                       .oX.                                        ",
"                        oo.                                        ",
"                        .oX.                                       ",
"                         .ooX                                      ",
"                          ..ooo                        .           ",
"                           ...Xoo.......             ....          ",
"                             ..XooooooooX.          ....o.         ",
"                             ..oo......ooXX.      ....oo.          ",
"                             .oo... ....ooXX....XXX..oo.           ",
"                             .o...    ...ooXXXXXooooo..            ",
"                            .oX...      ..ooooooo....              ",
"                            .oX..         ......oo..               ",
"                           ..oX.            .....oo.               ",
"                          ..oo.               ....o.               ",
"                         ..Xo.                   ..                ",
"                       ...Xoo.                                     ",
"                     ...XXoo..                                     ",
"                  ....Xooo.oo.                                     ",
"                ....oooo....oo                                     ",
"               ..Xooo..... ..o.                                    ",
"              .XXoo....     ..                                     ",
"             ..oo....                                              ",
"            .ooX...                                                ",
"           ..oX..                                                  ",
"          .ooX..                                                   ",
"          .oo.                                                     ",
"          ..o.                                                     ",
"           .o.                                                     ",
"            .                                                      ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash22[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                           .                                       ",
"                          .X.                                      ",
"                          .X.                                      ",
"                          ..X                                      ",
"                          ..X.                                     ",
"                           .X.                                     ",
"                           .X.                                     ",
"                           .XX.                                    ",
"                            .X..                                   ",
"                             .XX...                                ",
"                              .oooo....                            ",
"                               .ooooX........                      ",
"                               .o....XXXXXXXX.                     ",
"                               X..    ......X.                     ",
"                              XX..      ....XX.                    ",
"                            ..X..           ....                   ",
"                         ...XX...             .                    ",
"                       .XXXXX...                                   ",
"                      XX....                                       ",
"                     .X...                                         ",
"                      ..                                           ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash23[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                              ..                                   ",
"                             ...X                                  ",
"                             ..XX.                                 ",
"                             ..XX..                                ",
"                              ..X...                               ",
"                               .XoXXXX                             ",
"                             ..XXX...X                             ",
"                            ..XX.......                            ",
"                            ...........                            ",
"                             .       .                             ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash24[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                ...                                ",
"                               ..X..                               ",
"                              ..XoX..                              ",
"                              .XoooX.                              ",
"                              ..XoX..                              ",
"                               ..X..                               ",
"                                ...                                ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

/* XPM */
static char *flash25[] = {
/* columns rows colors chars-per-pixel */
"67 67 4 1",
"  c Gray0",
". c #0031a5",
"X c #a5ffff",
"o c Gray100",
/* pixels */
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   ",
"                                                                   "
};

char **flashs[25] = {
	flash01, flash02, flash03, flash04,
	flash05, flash06, flash07, flash08,
	flash09, flash10, flash11, flash12,
	flash13, flash14, flash15, flash16,
	flash17, flash18, flash19, flash20,
	flash21, flash22, flash23, flash24,
	flash25};
