/***
 * gtkMaggot - An improved Tron Game.
 * Copyright (C) 2003      Sylvain Rochet
 * Copyright (C) 2000-2002 Sebastien Bechet & Soazig Bars
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

#ifndef __SOUNDS_H__
#define __SOUNDS_H__

extern int sound_background;
extern int sound_thread;
extern int sound_bounce;
extern int sound_start;
extern int sound_laugh;
extern int sound_wohoo;
extern int sound_pause;
extern int sound_gameover;
extern int sound_b1;
extern int sound_b2;
extern int sound_b3;
extern int sound_b4;
extern int sound_load;
extern int sound_fail;
extern int sound_morts[6];

int sound_new(void);
void sound_play(int num, gboolean loop);
void sound_stop(int num);
void sound_delete(void);

#endif /* __SOUNDS_H__ */
